<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
    	
    	@@include('./template/_header.html')
    	<div class="pageWrap">
    		<div class="topNoti">
    			<p>全站運費100元，滿999免運</p>
    			<a href="#" class="zoc-icon topNoti_close"></a>
    		</div>	
            <div class="product_sum clearfix">
                <img src="assets/images/icons/productcar.png">
                <p class="sum_items"><span>2</span>項商品</p>
                <p class="sum_cost">總計<span>NT</span><span>3,980</span>元</p>
                <button class="btn_b_one">結帳</button>
            </div>
    		<div class="breadCrumb">
                <ul>
                    <li><a href="#">首頁</a></li>
                    <li><a href="#">美妝保養</a></li>
                    <li><a href="#">臉部保養</a></li>
                    <li><a href="#">精華液</a></li>
                </ul>      
            </div>

            <!-- 商品圖 -->
            <div class="homeSec">
                <ul class="productImg fram">
                    <li>
                        <a href="#">
                            <img src="assets/images/assets/product2.jpg">
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <img src="assets/images/assets/product2.jpg">
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <img src="assets/images/assets/product2.jpg">
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <img src="assets/images/assets/product2.jpg">
                        </a>
                    </li>
                </ul>
                <a href="#" class="viewlistPrev"><span class="zoc-icon"></span></a>
                <a href="#" class="viewlistNext"><span class="zoc-icon"></span></a>
            </div>
            <!-- end 商品圖 -->
            <div class="product_title fram">
                <p>Diet Esthetic</p>
                <p>歐洲原裝進口醫美級龍血素回齡精華(100ml)</p>
                <p>不含防腐劑、不含礦物油、不進行動物實驗</p>
            </div>

            <div class="product_cost fram clearfix">
                <p></p>
                <p>NT <span>4,680</span></p>
                <p>$11,00</p>
            </div>
            
            <div class="product_effect fram">
                <ul>
                    <li>0%色素、0%皂鹼、結合溫和的活性清潔成份</li>
                    <li>保濕、修護因子，改善肌膚缺水</li>
                    <li>可用於3歲以上兒童、乾性肌膚、敏感及各種膚質適用</li>
                    <li>獨特保濕配方，洗後肌膚水內細滑</li>
                </ul>    
            </div>
            
            <div class="product_offer fram">
                <p><img src="assets/images/icons/car.png">全站滿999免運</p>
                <ul>
                    <li>會員贈送購物金100元，可於下次購物進行折抵</li>
                    <li>本商品寄送香港澳門免運費</li>
                    <!-- class="info_important"為重要訊息之顏色 -->
                    <li class="info_important">活動至5月31日止 限量200組</li>
                    <li>本商品可「貨到付款、超商取貨付款、刷卡」</li>
                </ul>    
            </div>
            
            <!-- 頁籤 開始 -->
            <div class="product_folder fram ">
                <div class="folder_head">
                    <ul class="clearfix">
                    <!-- class="folder_border"控制頁籤標題邊框 -->
                        <li id="product_set">優惠組合</li>
                        <li class="folder_border" id="product_det">商品描述</li>
                        <li id="product_elm">全成份</li>
                </div>
                <div class="folder_body" id="ps">
                    優惠組合優惠組合優惠組合優惠組合優惠組合優惠組合優惠組合優惠組合優惠組合優惠組合優惠組合優惠組合優惠組合優惠組合優惠組合優惠組合優惠組合優惠組合優惠組合優惠組合優惠組合優惠組合優惠組合優惠組合優惠組合優惠組合優惠組合優惠組合
                </div>
                <div class="folder_body folder_show" id="pd">
                    使用來自斯堪地那維亞的美容秘方–白樺樹液、沙棘果萃取與BETA葡聚糖，是質地清爽的LUMOUS精華液最主要的重點成份，摩洛哥堅果由玻尿酸共同打造出兼具保濕、修護、抗老、亮白、新生等多種美容功效的精華液，深入灌溉肌膚，從根本開始，打造肌膚的防禦力。
                </div>
                <div class="folder_body" id="pe">
                    全成份全成份全成份全成份全成份全成份全成份全成份全成份全成份全成份全成份全成份全成份全成份全成份全成份全成份全成份全成份全成份全成份全成份全成份全成份全成份全成份全成份全成份全成份全成份全成份全成份全成份全成份
                </div>
            </div>
            <!-- end 頁籤 -->
            
            <!-- 服務資訊 -->
            <div class="accordion fram">
                <ul>
                    <li>商品說明
                        <span>+</span>
                        <div>
                            <p>商品說明商品說明商品說明商品說明商品說明商品說明</p>
                            <p>商品說明商品說明商品說明商品說明商品說明商品說明</p>
                            <p>商品說明商品說明商品說明商品說明商品說明商品說明</p>
                        </div>
                    </li>
                </ul>
            </div>
            <!-- end 服務資訊 accordion -->

            <!-- free election -->
            <div class="free_election">
                <p class="title">Free Election</p>
                <p class="subTitle">組合商品任選<span>2</span>件，特價<span>1,000</span>元</p>
                <!-- 商品一 -->
                <div class="pdItem">
                    <a href="#">
                        <img src="assets/images/assets/product1.jpg">
                    </a>
                    <div class="pdItemInfo">
                        <span class="pdItemSubtitle">Diet Esthetic</span>
                        <a href="#">
                            <p class="pdItemName">歐洲原裝進口醫美級龍血素回齡精華100ml</p>
                        </a>
                        <div class="pdItemPrice sale">
                            <p>NT 2,580</p>
                            <p>
                                特價NT
                                <span>1,854</span>
                            </p>
                        </div>   
                    </div>
                    <input type="text" value="1" name="demo1" class="js-number">
                </div>
                <!-- end 商品一 -->

                <!-- 商品二 -->
                <div class="pdItem">
                    <a href="#">
                        <img src="assets/images/assets/product1.jpg">
                    </a>
                    <div class="pdItemInfo">
                        <span class="pdItemSubtitle">Diet Esthetic</span>
                        <a href="#">
                            <p class="pdItemName">歐洲原裝進口醫美級龍血素回齡精華100ml</p>
                        </a>
                        <div class="pdItemPrice sale">
                            <p>NT 2,580</p>
                            <p>
                                特價NT
                                <span>1,854</span>
                            </p>
                        </div>
                    </div>
                    <input type="text" value="1" name="demo1" class="js-number">
                </div>
                <!-- end 商品二 -->
            </div>
            <!--end free election -->
            <div class="fram">
                <button class="btn_one btn_addInCar">
                    <img src="assets/images/icons/shopcar.png">加入購物車
                </button>
                <button class="btn_one btn_checkout">
                    <img src="assets/images/icons/fee.png">直接結帳
                </button>
            </div>
            
            <div class="buy_fast fram">
                <p>懶得填資料，留下電話客服聯絡您！</p>
                <button class="btn_one btn_mobile">
                    <img src="assets/images/icons/phone2.png">手機快速購</button>
            </div>
    		
            <!-- 相關商品 -->
            <div class="homeSec">
                
                <img src="assets/images/titles/related.jpg" class="secTitle">
                <ul class="viewlist related clearfix">
                    <li>
                        <a href="#">
                            <img src="assets/images/assets/product3.jpg">
                        </a>
                        <div>
                            <span>Diet Esthetic</span>
                            <a href="#">
                                <p>歐洲原裝進口醫美級龍血素回齡精華100ml</p>
                            </a>
                        </div>
                    </li>
                    <li>
                        <a href="#">
                            <img src="assets/images/assets/product3.jpg">
                        </a>
                        <div>
                            <span>Diet Esthetic</span>
                            <a href="#">
                                <p>歐洲原裝進口醫美級龍血素回齡精華100ml</p>
                            </a>
                        </div>
                    </li>
                    <li>
                        <a href="#">
                            <img src="assets/images/assets/product3.jpg">
                        </a>
                        <div>
                            <span>Diet Esthetic</span>
                            <a href="#">
                                <p>歐洲原裝進口醫美級龍血素回齡精華100ml</p>
                            </a>
                        </div>
                    </li>
                    <li>
                        <a href="#">
                            <img src="assets/images/assets/product3.jpg">
                        </a>
                        <div>
                            <span>Diet Esthetic</span>
                            <a href="#">
                                <p>歐洲原裝進口醫美級龍血素回齡精華100ml</p>
                            </a>
                        </div>
                    </li>
                    <li>
                        <a href="#">
                            <img src="assets/images/assets/product3.jpg">
                        </a>
                        <div>
                            <span>Diet Esthetic</span>
                            <a href="#">
                                <p>歐洲原裝進口醫美級龍血素回齡精華100ml</p>
                            </a>
                        </div>
                    </li>
                </ul>

                <a href="#" class="viewlistPrev"><span class="zoc-icon"></span></a>
                <a href="#" class="viewlistNext"><span class="zoc-icon"></span></a>

            </div>
            <!-- end 相關商品 -->

    		<!--  服務條款 -->
    		<div class="termsWrap">
    			<a href="#" class="termsTitle">服務條款</a>
    			<ul>
    				<li><a href="#">關於質物系</a></li>
    				<li><a href="#">廠商提案</a></li>
    				<li><a href="#">隱私權聲明</a></li>
    				<li><a href="#">購物說明</a></li>
    				<li><a href="#">門市資訊</a></li>
    				<li><a href="#">常見問題</a></li>
    				<li><a href="#">媒體報導</a></li>
    				<li><a href="#">異業合作</a></li>
    				<li><a href="#">訂單查詢</a></li>	
    				<li><a href="#">會員分級</a></li>
    			</ul>
    		</div>
    		<!--  end 服務條款 -->

    	</div>
    	<div class="pageCover"></div>
    	@@include('./template/_footer.html')
    	
    	<script>
    		$(function() {
                $('.productImg').each(function() {
                    var prevBtn = $(this).siblings('.viewlistPrev');
                    var nextBtn = $(this).siblings('.viewlistNext');
                    $(this).slick({
                        slidesToShow: 1,
                        slidesToScroll: 1,
                        dots: true,
                        aria:false,
                        prevArrow: prevBtn,
                        nextArrow: nextBtn
                    });
                });

    			$('.viewlist').each(function() {
                    var prevBtn = $(this).siblings('.viewlistPrev');
                    var nextBtn = $(this).siblings('.viewlistNext');
                    $(this).slick({
        				slidesToShow: 3,
        				slideToScroll: 1,
        				prevArrow: prevBtn,
        				nextArrow: nextBtn
        			});
                });

    			$('.termsTitle').on('click', function(e) {
    				e.preventDefault();
    				$('.termsWrap').toggleClass('opened');
    			});

    			$('body').on('click', '.topNoti_close', function(e) {
    				e.preventDefault();
    				$('.topNoti').fadeOut();
    			});

                // 頁籤顯示控制
                $("#product_set").click(function(e){
                    changeContent(e);
                });
                $("#product_det").click(function(e){
                    changeContent(e);
                });
                $("#product_elm").click(function(e){
                    changeContent(e);
                });
                function changeContent(e){
                    var id="#"+e.target.id;
                    $("#product_set").removeClass("folder_border");
                    $("#product_det").removeClass("folder_border");
                    $("#product_elm").removeClass("folder_border");
                    $('#pd').css('display', 'none');
                    $('#pe').css('display', 'none');
                    $('#ps').css('display', 'none');
                    $(id).addClass("folder_border");
                    if(id=="#product_set"){
                        $('#ps').css('display', 'block');
                    }else if(id=="#product_det"){
                        $('#pd').css('display', 'block');
                    }else{
                        $('#pe').css('display', 'block');
                    }
                }
                
                // 服務資訊
                $('.accordion ul').each(function(){
                    $(this).find('li').on('click', function (){
                        var span=$(this).children('span');
                        if(span.text()=='-'){
                            $('.accordion ul li div').css('display', 'none');
                        $('.accordion ul li span').text('+');
                        }else{
                            $('.accordion ul li div').css('display', 'none');
                            $('.accordion ul li span').text('+');
                            $(this).children('div').css('display', 'block');
                            $(this).children('span').text('-');
                        }
                    });
                });

                $(".js-number").TouchSpin({
                    min: 0,
                    max: 100,
                    step: 1,
                });

    		})
    	</script>
    </body>
</html>